收藏
回答

开发者工具已经是1.02.1803130版本,但新建项目里没有新建插件

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 Windows 1.02.1803130

不能新建插件



最后一次编辑于  2018-03-15  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

3 个回答

  • 林超
    林超
    2018-03-15

    先填写非个人的 appid

    2018-03-15
    赞同
    回复
  • 旅途
    旅途
    2018-03-15

    用个人的小程序appid不能开发吗?

    2018-03-15
    赞同
    回复
  • 林超
    林超
    2018-03-15

    是的 插件暂时未对个人开发者开放

    2018-03-15
    赞同
    回复